Home / SAP BusinessObjects Mobile

SAP BusinessObjects Mobile

Best Practices for Designing SAP Lumira Content for Mobile

Installation and Version Requirements:- 1. SAP BI Platform 4.1 SP04 or later with “Mobile Services” installed on BI Platform (installed by default) – please refer “Mobile_Server_Deployment_and_Configuration_Guide” Section 4 for more details, go to http://help.sap.com/bomobiserver41?current=pcat_analytics . 2. SAP Lumira, server for BI platform 1.29 (“Mobile Web Applications” checked by default for …

Read More »

Upgrade issue with SAP BusinessObjects Mobile 6.2.3 version & iOS 8.4

Update We have fixed the below issue and the new version of the application is now available in AppStore with version 6.2.4 Regards Srikanth —————————————————————————————————————————————————– Hi All, It has been observed that if you are on iOS version 8.4 and then triggered an update of SAP BI app from version …

Read More »